## haskell-text-conversions 0.3.0

=== debian/changelog ===
haskell-text-conversions (0.3.0-3build3) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 01:42:43 +0000

haskell-text-conversions (0.3.0-3build2) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Aug 2020 19:53:19 +0200

haskell-text-conversions (0.3.0-3build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Jul 2020 22:59:56 +0200

haskell-text-conversions (0.3.0-3) unstable; urgency=medium

  * Sourceful upload for GHC 8.8

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 14 Jun 2020 16:06:29 +0300

haskell-text-conversions (0.3.0-2) unstable; urgency=medium

  * Patch to stop building test executables with RTS -N.
    Most Debian architectures do not support it.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 17 Jan 2020 08:22:23 -0700

haskell-text-conversions (0.3.0-1) unstable; urgency=medium

  * Initial release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 28 Nov 2019 22:06:42 -0700
