=== debian/control ===
Source: haskell-text-conversions
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Sean Whitton <spwhitton@spwhitton.name>
Priority: optional
Section: haskell
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.9),
 cdbs,
 ghc,
 ghc-prof,
 libghc-base16-bytestring-dev,
 libghc-base16-bytestring-prof,
 libghc-base64-bytestring-dev,
 libghc-base64-bytestring-prof,
 libghc-errors-dev,
 libghc-errors-prof,
 libghc-hspec-dev <!nocheck>,
 hspec-discover <!nocheck>,
Build-Depends-Indep: ghc-doc,
 libghc-base16-bytestring-doc,
 libghc-base64-bytestring-doc,
 libghc-errors-doc,
Standards-Version: 4.5.0
Homepage: https://github.com/cjdev/text-conversions
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-text-conversions
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
X-Description: Haskell library for safe conversions between textual types
 This is a small library to ease the pain when converting between the
 many different string types in Haskell.  Unlike some other libraries
 that attempt to solve the same problem, text-conversions is:
 .
 Safe: This library treats binary data (aka `ByteString`) like binary
 data, and it does not assume a particular encoding, nor does it ever
 throw exceptions when failing to decode. It does, however, provide
 failable conversions between binary data and textual data.
 .
 Extensible: It’s easy to add or derive your own instances of the
 typeclasses to use your own types through the same interface.

Package: libghc-text-conversions-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-text-conversions-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-text-conversions-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
