## haskell-text-conversions 0.3.1.1

=== debian/changelog ===
haskell-text-conversions (0.3.1.1-4) unstable; urgency=medium

  * Build using dh-haskell
  * Sourceful upload for GHC 9.10

 -- Scott Talbert <swt@techie.net>  Mon, 12 Jan 2026 20:34:17 -0500

haskell-text-conversions (0.3.1.1-3) unstable; urgency=medium

  [ Sean Whitton ]
  * Orphan package.
  * d/control: Reformat Source stanza.

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0
  * Set Debian Haskell Group as the maintainer
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 03 Oct 2024 19:20:13 +0300

haskell-text-conversions (0.3.1.1-2) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Add package path in Vcs-Git header.

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 04 Sep 2023 15:46:40 +0300

haskell-text-conversions (0.3.1.1-1) unstable; urgency=medium

  * New upstream release (Closes: #1014023)
  * Declare compliance with Debian policy 4.6.1

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 21 Jul 2022 14:16:10 +0300
