=== debian/control ===
--- 
+++ 
@@ -1,30 +1,25 @@
 Source: haskell-text-conversions
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Sean Whitton <spwhitton@spwhitton.name>
+Section: haskell
 Priority: optional
-Section: haskell
-Build-Depends: debhelper (>= 10),
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Build-Depends: dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.10),
+ ghc-prof,
  haskell-devscripts-minimal | haskell-devscripts (>= 0.9),
- cdbs,
- ghc,
- ghc-prof,
- libghc-base16-bytestring-dev,
+ hspec-discover <!nocheck>,
+ libghc-base16-bytestring-dev (<< 2),
  libghc-base16-bytestring-prof,
- libghc-base64-bytestring-dev,
+ libghc-base64-bytestring-dev (<< 2),
  libghc-base64-bytestring-prof,
- libghc-errors-dev,
- libghc-errors-prof,
- libghc-hspec-dev <!nocheck>,
- hspec-discover <!nocheck>,
+ libghc-hspec-dev <!nocheck>
 Build-Depends-Indep: ghc-doc,
  libghc-base16-bytestring-doc,
- libghc-base64-bytestring-doc,
- libghc-errors-doc,
-Standards-Version: 4.5.0
+ libghc-base64-bytestring-doc
+Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-text-conversions
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-text-conversions]
 Homepage: https://github.com/cjdev/text-conversions
-Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-text-conversions
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: Haskell library for safe conversions between textual types
  This is a small library to ease the pain when converting between the
  many different string types in Haskell.  Unlike some other libraries
